<?php
/**
 * Theme Ostrich 
 *
 * @package Music Center
 * partial refresh
 * 
 */

//about
/**
 * Selective refresh for about_sub_title.
 */
function music_center_about_partial_subtitle() {
	return esc_html( get_theme_mod( 'music_center_about_sub_title' ) );
}

/**
 * Selective refresh for about_btn_title.
 */
function music_center_about_partial_btn_title() {
	return esc_html( get_theme_mod( 'music_center_about_btn_title' ) );
}

//release
/**
 * Selective refresh for release_sub_title.
 */
function music_center_release_partial_subtitle() {
	return esc_html( get_theme_mod( 'music_center_release_sub_title' ) );
}

/**
 * Selective refresh for release_title.
 */
function music_center_release_partial_title() {
	return esc_html( get_theme_mod( 'music_center_release_title' ) );
}

//video
/**
 * Selective refresh for video_button.
 */
function music_center_video_partial_button() {
	return esc_html( get_theme_mod( 'music_center_video_button' ) );
}
/**
 * Selective refresh for video_view_all_btn.
 */
function music_center_video_partial_view_all_btn() {
	return esc_html( get_theme_mod( 'music_center_video_view_all_btn' ) );
}

//latest albums
/**
 * Selective refresh for latest_albums_sub_title.
 */
function music_center_latest_albums_partial_sub_title() {
	return esc_html( get_theme_mod( 'music_center_latest_albums_sub_title' ) );
}

/**
 * Selective refresh for latest_albums_title.
 */
function music_center_latest_albums_partial_title() {
	return esc_html( get_theme_mod( 'music_center_latest_albums_title' ) );
}

/**
 * Selective refresh for latest_albums_description.
 */
function music_center_latest_albums_partial_description() {
	return esc_html( get_theme_mod( 'music_center_latest_albums_description' ) );
}

/**
 * Selective refresh for latest_albums_button_label.
 */
function music_center_latest_albums_partial_button() {
	return esc_html( get_theme_mod( 'music_center_latest_albums_button_label' ) );
}

//review
/**
 * Selective refresh for review_sub_title.
 */
function music_center_review_partial_sub_title() {
	return esc_html( get_theme_mod( 'music_center_review_sub_title' ) );
}

/**
 * Selective refresh for review_title.
 */
function music_center_review_partial_title() {
	return esc_html( get_theme_mod( 'music_center_review_title' ) );
}

//team
/**
 * Selective refresh for team_sub_title.
 */
function music_center_team_partial_sub_title() {
	return esc_html( get_theme_mod( 'music_center_team_sub_title' ) );
}

/**
 * Selective refresh for team_title.
 */
function music_center_team_partial_title() {
	return esc_html( get_theme_mod( 'music_center_team_title' ) );
}

//subscription

/**
 * Selective refresh for subscription_subtitle.
 */
function music_center_subscription_partial_text() {
	return esc_html( get_theme_mod( 'music_center_subscription_subtitle' ) );
}

/**
 * Selective refresh for subscription_title.
 */
function music_center_subscription_partial_title() {
	return esc_html( get_theme_mod( 'music_center_subscription_title' ) );
}

//recent news
/**
 * Selective refresh for recent_news_sub_title.
 */
function music_center_recent_news_partial_sub_title() {
	return esc_html( get_theme_mod( 'music_center_recent_news_sub_title' ) );
}

/**
 * Selective refresh for recent_news_title.
 */
function music_center_recent_news_partial_title() {
	return esc_html( get_theme_mod( 'music_center_recent_news_title' ) );
}

/**
 * Selective refresh for recent_news_button_label.
 */
function music_center_recent_news_partial_button() {
	return esc_html( get_theme_mod( 'music_center_recent_news_button_label' ) );
}