<?php
/**
 * General settings
 */
// General settings
$wp_customize->add_section(
	'music_center_general_section',
	array(
		'title' => esc_html__( 'General', 'music-center' ),
		'panel' => 'music_center_general_panel',
	)
);

// Breadcrumb enable setting
$wp_customize->add_setting(
	'music_center_breadcrumb_enable',
	array(
		'sanitize_callback' => 'music_center_sanitize_checkbox',
		'default' => true,
	)
);

$wp_customize->add_control(
	'music_center_breadcrumb_enable',
	array(
		'section'		=> 'music_center_general_section',
		'label'			=> esc_html__( 'Enable breadcrumb.', 'music-center' ),
		'type'			=> 'checkbox',
	)
);