<?php
/**
 * Template part for displaying front page Music Player.
 *
 * @package Theme Ostrich
 */


$music_player = get_theme_mod( 'music_center_music_player', false );

if ( ! $music_player ) {
	return;
}

?>

<?php 

$music_player_content = ! empty( get_theme_mod('music_center_music_player_content') ) ? get_theme_mod('music_center_music_player_content') : array();

if ( empty( $music_player_content ) )
	return;

$music_player_content = implode(',', $music_player_content);

?>

<div id="music-player">
	<div class="container">
		<?php 
		$music_player_content = '[playlist type="audio" ids="' . $music_player_content . '" style="light"]';
		echo do_shortcode( wp_kses_post( $music_player_content ) );  
		?>
	</div>
</div>